WordPress.org

Make WordPress Core

Opened 3 years ago

Last modified 3 months ago

#15466 reopened defect (bug)

Database errors on dashboard

Reported by: Viper007Bond Owned by:
Milestone: Awaiting Review Priority: low
Severity: minor Version: 3.1
Component: Database Keywords:
Focuses: administration Cc:

Description

Not sure why it's happening and it's only happening on one of my blogs, but posting it anyway.

WordPress database error: [Incorrect string value: '\xD0\xA3 \xD0\xBC\xD0...' for column 'option_value' at row 1]
INSERT INTO `wp_options` (`option_name`, `option_value`, `autoload`) VALUES ('_transient_feed_de55c189685ea1944a5f72021d68a360', 'a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:1:\"\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:10:\"\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:4:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"link:http://www.finalgear.com/ - Google Blog Search\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:109:\"http://blogsearch.google.com/blogsearch?hl=en&scoring=d&ie=ISO-8859-1&num=10&q=link:http://www.finalgear.com/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:108:\"Google Blog Search Results: <b>1,432</b> results for <b>http://www.finalgear.com/</b> - showing 1 through 10\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:3:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"Evora S in next episode of Fifth Gear\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"http://www.lotustalk.com/forums/f170/evora-s-next-episode-fifth-gear-94777/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:238:\"The next episode of Fifth Gear with feature an Evora S. It will air on November 19th in the UK and for those of us unfortunate enough to not live in England it can be downloaded via torrent client from www.finalgear.com a little while ...\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:3:{s:9:\"publisher\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"LotusTalk - The Lotus Cars Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Mr. Know\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"date\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"Wed, 17 Nov 2010 02:58:32 GMT\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:3:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Top Gear?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"http://krolyk.livejournal.com/114570.html\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:373:\"У меня иногда спрашивают: что такого интересного я нахожу в передаче Top Gear? Сейчас, накануне запуска в эфир локализованной версии для США, на ТВ вышла передача с ведущими оригинального, британского Top Gear. ...\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:3:{s:9:\"publisher\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"Записки Андрея Гуле\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"krolyk\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"date\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"Fri, 29 Oct 2010 09:09:31 GMT\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:3:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"New Jeremy Clarkson Blu-Ray/DVD Coming In November\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"http://blog.webridestv.com/2010/10/new-jeremy-clarkson-blu-raydvd-coming-in-november/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:240:\"Everyone knows Jezza Clarkson from Top Gear, but what many people in North America may not know is that every year, Jeremy comes out with a new DVD, that has some of the feel of Top Gear, but is freed from the format, and there are some ...\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:3:{s:9:\"publisher\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Sports Car Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Eric Trytko\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"date\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"Tue, 12 Oct 2010 11:30:49 GMT\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:3:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"Upcoming Top Gear America Trailer... Thrashes a mid 70s Coupe <b>...</b>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:135:\"http://www.cadillacforums.com/forums/cadillac-forums-lounge-member-introductions/207377-upcoming-top-gear-america-trailer-thrashes.html\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:171:\"It is sad to see :crying:. http://www.finalgear.com/news/2010/0...ar-us-trailer/ I hope it is a good show but I think they\'re right; nothing will ever top the British one.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:3:{s:9:\"publisher\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"CadillacOwners\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"eldorado99\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"date\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"Sat, 07 Aug 2010 16:26:27 GMT\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:3:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"Top Gear&#39;s Tribute To Ayrton Senna\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"http://space-action-hero.blogspot.com/2010/08/top-gear-tribute-to-ayrton-senna.html\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:237:\"Last week\'s Top Gear was epic. One of Top Gear\'s best in a while. There was the Veyron Super Sport, Tom Cruise and Cameron Diaz, but most of all, there was a heartwarming and touching tribute to arguably the greatest F1 driver of all ...\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:3:{s:9:\"publisher\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"The Meditation Chamber\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"noreply@blogger.com (Kenny)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"date\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"Mon, 02 Aug 2010 14:02:00 GMT\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:3:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"Top Gear Season 15 Episode 5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"http://importbible.com/2010/07/29/top-gear-season-15-episode-5/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:233:\"This week\'s Top Gear is packed with action from start to finish. Hammond challenges snow mobiles in his nicely built Touareg, Captain Slow is back at Volkswagen\'s test track to try out their new Bugatti Veyron and lastly Clarkson ...\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:3:{s:9:\"publisher\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"Import Bible - Automotive Apparel\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"david\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"date\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"Thu, 29 Jul 2010 21:40:21 GMT\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:3:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"Top Gear Season 15 Episode 4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"http://importbible.com/2010/07/24/top-gear-season-15-episode-4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:230:\"Season 15 is starting to shape up to be an epic season. In this weeks episode Clarkson compares two super car convertibles and the boys are challenged to build motor homes and of course putting them through various challenges. ...\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:3:{s:9:\"publisher\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"Import Bible - Automotive Apparel\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"david\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"date\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"Sun, 25 Jul 2010 00:45:05 GMT\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:3:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"Post Vacation Reading Material\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"http://utterlyboring.com/archives/2010/07/19/post_vacation_r.php\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:219:\"Since getting back, I\'ve been trying to catch up on all the email and news that has been sent my way (you\'re always welcome to send more using the contact form on this site or e-mail utterlyboring at gmail dot com). ...\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:3:{s:9:\"publisher\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"UtterlyBoring.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"unknown\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"date\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"Mon, 19 Jul 2010 20:24:17 GMT\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:3:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"Shared items on July 14, 2010\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"http://www.dot.alter.si/2010/07/15/shared-items-on-july-14-2010/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:239:\"An overview of interesting articles that came through my Google Reader subscriptions recently. Sony unveils world\'s first consumer HD camcorder with interchangeable lens system. from: Gizmag Emerging Technology Magazine on 14 July 2010 ...\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:3:{s:9:\"publisher\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Connecting Dots\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jernej\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"date\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"Thu, 15 Jul 2010 06:50:43 GMT\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:3:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"Top Gear Season 15 Episode 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"http://importbible.com/2010/07/12/top-gear-season-15-episode-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:235:\"This weeks episode pits three new high performance sedans against each other in a number of challenges to find out which one is the best. The hosts also review and compare the new Chevorlet Camero versus the new Mercedes Benz E63. ...\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:3:{s:9:\"publisher\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"Import Bible - Automotive Apparel\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"david\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"date\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"Tue, 13 Jul 2010 05:55:41 GMT\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:36:\"http://a9.com/-/spec/opensearch/1.1/\";a:3:{s:12:\"totalResults\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"1432\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:10:\"startIndex\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:12:\"itemsPerPage\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"10\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:9:{s:4:\"date\";s:29:\"Thu, 18 Nov 2010 07:07:10 GMT\";s:6:\"pragma\";s:8:\"no-cache\";s:7:\"expires\";s:29:\"Fri, 01 Jan 1990 00:00:00 GMT\";s:13:\"cache-control\";s:25:\"no-cache, must-revalidate\";s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:10:\"set-cookie\";s:138:\"PREF=ID=48169caac9439b57:TM=1290064030:LM=1290064031:S=Ik6CY3EJZro84eTi; expires=Sat, 17-Nov-2012 07:07:11 GMT; path=/; domain=.google.com\";s:22:\"x-content-type-options\";s:7:\"nosniff\";s:6:\"server\";s:4:\"bsfe\";s:16:\"x-xss-protection\";s:13:\"1; mode=block\";}s:5:\"build\";s:14:\"20090627192103\";}', 'no') ON DUPLICATE KEY UPDATE `option_name` = VALUES(`option_name`), `option_value` = VALUES(`option_value`), `autoload` = VALUES(`autoload`)

    Mr. Know linked here saying, "The next episode of Fifth Gear with feature an Evo ..."
    krolyk linked here saying, "У меня иногда спрашивают: что такого интересного я ..."
    Eric Trytko linked here saying, "Everyone knows Jezza Clarkson from Top Gear, but w ..."
    eldorado99 linked here saying, "It is sad to see :crying:. http://www.finalgear.co ..."
    noreply@blogger.com (Kenny) linked here saying, "Last week's Top Gear was epic. One of Top Gear's b ..."

WordPress Development Blog

WordPress database error: [Incorrect string value: '\xD0\x9D\xD0\xB8\xD0\xBA...' for column 'option_value' at row 1]
INSERT INTO `wp_options` (`option_name`, `option_value`, `autoload`) VALUES ('_transient_feed_0ff4b43bd116a9d8720d689c80e7dfd4', 'a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:50:\"\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"http://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 Sep 2010 03:23:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/?v=3.1-alpha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:56:\"\n \n \n \n \n \n \n \n \n \n \n \n\n \n \n \n \n \n \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"WordPress for iPhone/iPad v2.6 Released\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"http://wordpress.org/news/2010/09/ios-v2-6/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"http://wordpress.org/news/2010/09/ios-v2-6/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 Sep 2010 03:23:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:6:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:5:\"apple\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"ios\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:4:\"ipad\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:6:\"iphone\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:6:\"mobile\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=1497\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:335:\"Attention Apple-gadget-owning WordPress users! Have you been using the WordPress iOS app for iPhone and iPad? Or maybe you tried it a while back and thought it wasn&#8217;t for you? Either way, the new release &#8212; v2.6 &#8212; will knock your socks off. Why? A bunch of reasons: Video. Record, upload, attach, and play videos [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Jane Wells\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2319:\"<p>Attention Apple-gadget-owning WordPress users! Have you been using the WordPress iOS app for iPhone and iPad? Or maybe you tried it a while back and thought it wasn&#8217;t for you? Either way, the new release &#8212; v2.6 &#8212; will knock your socks off. Why? A bunch of reasons:</p>\n<ul>\n<li>Video. Record, upload, attach, and play videos within the app. Yay for being able to catch your friends&#8217; and co-workers&#8217; most <del>embarrassing shenanigans</del> <em>creative moments</em> with iPhone video and publish them immediately for all the world to see on your WordPress site.</li>\n<li>A total rewrite of the way local drafts are handled, to prevent the unintentional loss of your pending posts.</li>\n<li>Autosave/post revisions. Bam! One of the &#8220;oh, thank goodness&#8221; features of the web app makes it into the iOS version.</li>\n<li>Easier setup. Faster and easier process for adding your sites to the app.</li>\n<li>Media Library. We&#8217;re gradually getting closer to the media management you&#8217;re used to in the web app.</li>\n</ul>\n<p>There are also numerous bugfixes and performance enhancements in this release, so if you haven&#8217;t been using the app lately, you should consider giving it another try. I&#8217;m personally pretty excited to start using the iPhone version more often now that there are all these fixes and new features. Especially the video upload. You know, for those <em>creative moments</em> that make life fun. <img src=\'http://wordpress.org/news/wp-includes/images/smilies/icon_smile.gif\' alt=\':)\' class=\'wp-smiley\' /> </p>\n<p>You can read the full <a href=\"http://ios.wordpress.org/2010/09/29/introducing-version-2-6/\">2.6 release post on the WordPress for iOS blog</a>, and can download v2.6 from iTunes/the app store. Happy mobile blogging!</p>\n<p style=\"text-align: center\">* * *</p>\n<p>Not an iPhone user? We&#8217;ve still got your on-the-go back! Check out the WordPress apps for <a href=\"http://android.wordpress.org/\">Android</a>, <a href=\"http://blackberry.wordpress.org/\">Blackberry</a>, and <a href=\"http://nokia.wordpress.org/\">Nokia (beta)</a>. They&#8217;re all 100% GPL, of course, and we&#8217;re always looking for contributors to the development projects, so check the blogs if you have mobile dev skills and want to get involved.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"http://wordpress.org/news/2010/09/ios-v2-6/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:50:\"\n \n \n \n \n \n \n \n \n \n\n \n \n \n \n \n \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress Trademark Changes Hands\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"http://wordpress.org/news/2010/09/trademark-to-wpf/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"http://wordpress.org/news/2010/09/trademark-to-wpf/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 09 Sep 2010 23:14:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:10:\"Automattic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:9:\"Trademark\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:20:\"WordPress Foundation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=1488\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:379:\"The WordPress community took a big step forward today when Matt announced that Automattic has donated the WordPress trademark to the non-profit WordPress Foundation. Moving forward, the Foundation will be responsible for safeguarding the trademarked name and logo from misuse toward the end of protecting WordPress and preventing confusion among people trying to figure out [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Jane Wells\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:502:\"<p>The WordPress community took a big step forward today when <a href=\"http://wp.me/p4oB3-9ie\">Matt announced</a> that Automattic has donated the WordPress trademark to the non-profit <a href=\"http://wp.me/pMBRF-1u\">WordPress Foundation</a>. Moving forward, the Foundation will be responsible for safeguarding the trademarked name and logo from misuse toward the end of protecting WordPress and preventing confusion among people trying to figure out if a resource is &#8220;official&#8221; or not.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"http://wordpress.org/news/2010/09/trademark-to-wpf/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:41:\"\n \n \n \n \n \n \n\n \n \n \n \n \n \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"WordPress 3.0.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"http://wordpress.org/news/2010/07/wordpress-3-0-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"http://wordpress.org/news/2010/07/wordpress-3-0-1/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 29 Jul 2010 21:38:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=1475\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:338:\"After nearly 11 million downloads of WordPress 3.0 in just 42 days, we&#8217;re releasing WordPress 3.0.1. The requisite haiku: Three dot oh dot one Bug fixes to make you smile Update your WordPress This maintenance release addresses about 50 minor issues. The testing many of you contributed prior to the release of 3.0 helped make [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Andrew Nacin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:951:\"<p>After nearly <a href=\"http://wordpress.org/download/counter/\">11 million downloads</a> of WordPress 3.0 in just 42 days, we&#8217;re releasing WordPress 3.0.1. The requisite haiku:</p>\n<p>Three dot oh dot one<br />\nBug fixes to make you smile<br />\nUpdate your WordPress</p>\n<p>This maintenance release addresses <a href=\"http://codex.wordpress.org/Version_3.0.1\">about 50 minor issues</a>. The testing many of you contributed prior to the release of 3.0 helped make it one of the best and most stable releases we&#8217;ve had.</p>\n<p><a href=\"http://wordpress.org/download/\">Download 3.0.1</a> or update automatically from the Dashboard &gt; Updates menu in your site&#8217;s admin area.</p>\n<p><em>Note: If you downloaded 3.0.1 in the first 20 minutes of release (before 2200 UTC), you&#8217;ll want to reinstall it, which you can do right from your Updates screen. <a href=\"http://twitter.com/wordpress/status/19859163982\">Our bad</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"http://wordpress.org/news/2010/07/wordpress-3-0-1/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:50:\"\n \n \n \n \n \n \n \n \n \n\n \n \n \n \n \n \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"PHP 4 and MySQL 4 End of Life Announcement\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"http://wordpress.org/news/2010/07/eol-for-php4-and-mysql4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"http://wordpress.org/news/2010/07/eol-for-php4-and-mysql4/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 23 Jul 2010 19:01:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:7:\"Hosting\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:5:\"MySQL\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"PHP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:12:\"requirements\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=1447\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:348:\"Our approach with WordPress has always been to make it run on common server configurations. We want users to have flexibility when choosing a host for their precious content. Because of this strategy, WordPress runs pretty much anywhere. Web hosting platforms, however, change over time, and we occasionally are able to reevaluate some of the [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mark Jaquith\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3021:\"<p>Our approach with WordPress has always been to make it run on common server configurations. We want users to have flexibility when choosing a host for their precious content. Because of this strategy, WordPress runs pretty much anywhere. Web hosting platforms, however, change over time, and we occasionally are able to reevaluate some of the requirements for running WordPress. Now is one of those times. You probably guessed it from the title &#8212; we&#8217;re finally ready to announce the end of support for PHP 4 and MySQL 4!</p>\n<p>First up, the announcement that developers really care about. WordPress 3.1, due in late 2010, will be the last version of WordPress to support PHP 4.</p>\n<p>For WordPress 3.2, due in the first half of 2011, we will be raising the minimum required PHP version to 5.2. Why 5.2? Because that&#8217;s what the vast majority of WordPress users are using, and it offers substantial improvements over earlier PHP 5 releases. It is also the minimum PHP version that the <a href=\"http://drupal.org/\">Drupal</a> and <a href=\"http://www.joomla.org/\">Joomla</a> projects will be supporting in their next versions, both due out this year.</p>\n<p>The numbers are now, <em>finally</em>, strongly in favor of this move. Only around 11 percent of WordPress installs are running on a PHP version below 5.2. Many of them are on hosts who support PHP 5.2 &#8212; users merely need to change a setting in their hosting control panel to activate it. We believe that percentage will only go down over the rest of the year as hosting providers realize that to support the newest versions of WordPress (or Drupal, or Joomla), they&#8217;re going to have to pull the trigger.</p>\n<p>In less exciting news, we are also going to be dropping support for MySQL 4 after WordPress 3.1. Fewer than 6 percent of WordPress users are running MySQL 4. The new required MySQL version for WordPress 3.2 will be 5.0.15.</p>\n<p>WordPress users will not be able to upgrade to WordPress 3.2 if their hosting environment does not meet these requirements (the built-in updater will prevent it). In order to determine which versions your host provides, we&#8217;ve created the <a href=\"http://wordpress.org/extend/plugins/health-check/\">Health Check plugin</a>. You can download it manually, or use this <a href=\"http://coveredwebservices.com/wp-plugin-install/?plugin=health-check\">handy plugin installation</a> tool I whipped up. Right now, Health Check will only tell you if you&#8217;re ready for WordPress 3.2. In a future release it will provide all sorts of useful information about your server and your WordPress install, so hang on to it!</p>\n<p>In summary: WordPress 3.1, due in late 2010, will be the last version of WordPress to support PHP 4 and MySQL 4. WordPress 3.2, due in the first half of 2011, will require PHP 5.2 or higher, and MySQL 5.0.15 or higher. <a href=\"http://coveredwebservices.com/wp-plugin-install/?plugin=health-check\">Install the Health Check plugin</a> to see if you&#8217;re ready!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"http://wordpress.org/news/2010/07/eol-for-php4-and-mysql4/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:44:\"\n \n \n \n \n \n \n \n\n \n \n \n \n \n \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"100 Million Plugin Downloads and Counting\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"http://wordpress.org/news/2010/07/100-million/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"http://wordpress.org/news/2010/07/100-million/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 02 Jul 2010 17:48:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"http://wordpress.org/development/?p=1429\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:364:\"WordPress 3.0 Thelonious passed 3 million downloads yesterday, and today the plugin directory followed suit with a milestone of its own: 100 million downloads. The WordPress community&#8217;s growth over the years has been tremendous, and we want to reinvest in it. So we&#8217;re taking the next two months to concentrate on improving WordPress.org. A major [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Andrew Nacin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2319:\"<p>WordPress 3.0 Thelonious passed <a href=\"http://wordpress.org/download/counter/\">3 million downloads</a> yesterday, and today <a href=\"http://wordpress.org/extend/plugins/\">the plugin directory</a> followed suit with a milestone of its own: 100 million downloads.</p>\n<p>The WordPress community&#8217;s growth over the years has been tremendous, and we want to reinvest in it. So we&#8217;re taking the next two months to concentrate on improving WordPress.org. A major part of that will be improving the infrastructure of the plugins directory. More than 10,000 plugins are in the directory, every one of them GPL compatible and free as in both beer and speech. Here&#8217;s what we have in mind:</p>\n<p>We want to provide developers the tools they need to build the best possible plugins. We&#8217;re going to provide better integration with the forums so you can support your users. We&#8217;ll make more statistics available to you so you can analyze your user base, and over time we hope to make it easier for you to manage, build, and release localized plugins.</p>\n<p>We want to improve how the core software works with your plugin and the plugin directory. We&#8217;re going to focus on ensuring seamless upgrades by making the best possible determinations about compatibility, and offer continual improvements to the plugin installer. And we also want to give you a better developer tool set like SVN notifications and improvements to the bug tracker.</p>\n<p>We&#8217;re also going to experiment with other great ideas to help the community help plugin authors. We want it to be easy for you to offer comments to plugin authors and the community, including user reviews and better feedback. We may experiment with an adoption process for abandoned plugins as a way to revitalize hidden gems in the directory. I&#8217;m not sure there is a better way to show how extendable WordPress is and how awesome this community is at the same time.</p>\n<p>As <a href=\"http://wordpress.org/development/2010/06/thelonious/\">Matt said in the 3.0 release announcement</a>, our goal isn&#8217;t to make everything perfect all at once. But we think incremental improvements can provide us with a great base for 3.1 and beyond, and for the tens of millions of users, and hundreds of millions of plugin downloads to come.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"http://wordpress.org/news/2010/07/100-million/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:44:\"\n \n \n \n \n \n \n \n\n \n \n \n \n \n \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Summer of WordCamp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"http://wordpress.org/news/2010/06/summer-of-wordcamp/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"http://wordpress.org/news/2010/06/summer-of-wordcamp/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 29 Jun 2010 17:19:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"WordCamp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"http://wordpress.org/development/?p=1418\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:355:\"It&#8217;s been summer for about a week now. Whether you&#8217;re on vacation or burning the midnight oil, attending a local/nearby WordCamp is a great way to spend a weekend. Meet other WordPress users, developers, designers &#38; consultants, learn a little something, maybe share a little of your own experience and knowledge, and break bread (or [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Jane Wells\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5678:\"<p>It&#8217;s been summer for about a week now. Whether you&#8217;re on vacation or burning the midnight oil, attending a local/nearby <a href=\"http://wordcamp.org\">WordCamp</a> is a great way to spend a weekend. Meet other WordPress users, developers, designers &amp; consultants, learn a little something, maybe share a little of your own experience and knowledge, and break bread (or raise a toast) with new friends and collaborators. Here are the WordCamps scheduled for this summer, along with what I know about them.</p>\n<p>July 3: <a href=\"http://wordcamp.de/\">WordCamp Germany</a> &#8211; Berlin, Germany. I love it that they&#8217;re using BuddyPress for their event site. They have multiple tracks, and what looks to be a nice variety of sessions. It&#8217;s only a few days away, so if you&#8217;re thinking of going, get your tickets now!</p>\n<p>July 10: <a href=\"http://2010.boulder.wordcamp.org/\">WordCamp Boulder</a> &#8211; Boulder, Colorado, USA. This was WordCamp Denver last year, but the organizers have decided to mix it up and go back and forth between Denver and Boulder, which also has a thriving tech community. This year the venue is the Boulder Theater (so pretty!), and there will sessions for bloggers and devs alike, plus a Genius Bar to help people get their WordPress sites all fixed up. The speaker lineup looks good, and I hear they&#8217;re pumping up the wifi this year. I&#8217;ll be there, likely hunched over a notebook with Lisa Sabin-Wilson (author of <em>WordPress for Dummies</em> and <em>BuddyPress for Dummies</em>) to talk about the WordPress User Handbook project, and/or hunched over a sketchbook with Kevin Conboy (designed the new lighter &#8220;on&#8221; state for admin menus in WordPress 3.0) to work out a new default WordCamp.org theme (using BuddyPress). You can still get tickets!</p>\n<p>July 17–18: <a href=\"http://uk.wordcamp.org/\">WordCamp UK</a>- Manchester, England, UK. The roving WordCamp UK will be in Manchester this year, and is probably the closest to BarCamp style of all the WordCamps, using a wiki to plan some speakers/sessions and organizing the rest ad-hoc on the first day of the event. I&#8217;ll be attending this one as well, and am looking forward to seeing WordPress lead developer Peter Westwood again. I&#8217;m also looking forward to meeting some core contributors for the first time in person, like Simon Wheatley and John O&#8217;Nolan. Mike Little, co-founder of WordPress, is on the organizing team of WordCamp UK. Tickets on sale now!</p>\n<p>July 24: WordCamp Nigeria &#8211; Lagos, Nigeria. Their site seems to have a virus, so no link from here, but if you&#8217;re in Nigeria and interested in attending/getting involved, a quick Google search will get you to the organizers.</p>\n<p>August 7: <a href=\"http://www.wordcamphouston.com/\">WordCamp Houston</a> &#8211; Houston, TX, USA. Houston, Texas, birthplace of WordPress! Fittingly, Matt Mullenweg will be there to give the keynote. WordCamp Houston is running three tracks &#8212; Business, Blogger and Developer &#8212; in recognition of the fact that people who are interested in using WordPress for their business may not actually be bloggers or developers themselves. This used to get labeled as a &#8220;CMS&#8221; track at previous WordCamps (including NYC 2009), but with WordPress 3.0 supporting CMS functionality out of the box, &#8220;Business&#8221; is a much more appropriate label. Who wants to bet on if there will be BBQ for lunch?</p>\n<p>August 7 : <a href=\"http://wordcampiowa.org/\">WordCamp Iowa</a> &#8211; Des Moines, Iowa, USA. Another placeholder page. Happening, not happening? I&#8217;ve emailed the organizer and will update this post once I know more.</p>\n<p>August 7–8: <a href=\"http://wordcamp.org.nz/\">WordCamp New Zealand</a> &#8211; Auckland, New Zealand. They haven&#8217;t announced this year&#8217;s speakers or topics, but they&#8217;ve been running polls to get community input into the program. Of note: in 2011 WordCamp New Zealand will be shifting seasons and will be in February instead, when the weather is nicer.</p>\n<p>August 20–22: <a href=\"http://2010.savannah.wordcamp.org/\">WordCamp Savannah</a> &#8211; Savannah, Georgia, USA. Disclaimer: I am completely biased about Savannah, since I&#8217;m one of the organizers. This will be the first WordCamp in Savannah, and it&#8217;s being held at the Savannah College of Art and Design River Club, an awesome venue that used to be a cotton warehouse or something like that. Since Savannah doesn&#8217;t really have a cohesive WordPress community yet (though a fair number of people from Savannah attended WordCamp Atlanta earlier this year), this WordCamp is aimed squarely at building a local community. We&#8217;ll have a local meet-and-greet, regular sessions with visiting speakers (lots of core contributors coming to this one, plus Matt), and on Sunday it will be combination unconference/genius bar/collaborative workspace. Oh, and a potluck! We&#8217;ll also be running a pre-WordCamp workshop for people who have never used WordPress but want to get started, so that they&#8217;ll be able to follow the presentations and conversations littered with WordPress-specific vocabulary over the weekend. Ticket sales just opened, so get your tickets now.</p>\n<p>For a <a href=\"http://central.wordcamp.org/schedule/\">schedule of all upcoming WordCamps</a>, visit <a href=\"http://central.wordcamp.org/\">wordcamp.org</a>. The autumn schedule is already packed! If you don&#8217;t see WordCamp in your area and are interested in organizing one, <a href=\"http://central.wordcamp.org/about/\">get more information and let us know</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"http://wordpress.org/news/2010/06/summer-of-wordcamp/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:41:\"\n \n \n \n \n \n \n\n \n \n \n \n \n \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"WordPress 3.0 \"Thelonious\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"http://wordpress.org/news/2010/06/thelonious/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"http://wordpress.org/news/2010/06/thelonious/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 17 Jun 2010 16:26:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"http://wordpress.org/development/?p=1380\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:341:\"Arm your vuvuzelas: WordPress 3.0, the thirteenth major release of WordPress and the culmination of half a year of work by 218 contributors, is now available for download (or upgrade within your dashboard). Major new features in this release include a sexy new default theme called Twenty Ten. Theme developers have new APIs that allow [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:38078:\"<p>Arm your vuvuzelas: WordPress 3.0, the thirteenth major release of WordPress and the culmination of half a year of work by 218 contributors, is <a href=\"http://wordpress.org/download/\">now available for download</a> (or <a href=\"http://codex.wordpress.org/Dashboard_Updates_SubPanel\">upgrade within your dashboard</a>). Major new features in this release include a sexy <strong>new default theme called Twenty Ten</strong>. Theme developers have new APIs that allow them to easily implement custom backgrounds, headers, shortlinks, <a href=\"http://codex.wordpress.org/Appearance_Menus_SubPanel\">menus</a> (no more file editing), <a href=\"http://codex.wordpress.org/Custom_Post_Types\">post types</a>, and <a href=\"http://codex.wordpress.org/Custom_Taxonomies\">taxonomies</a>. (Twenty Ten theme shows all of that off.) Developers and network admins will appreciate the long-awaited <strong>merge of MU and WordPress</strong>, creating the new multi-site functionality which makes it possible to run one blog or ten million from the same installation. As a user, you will love the new <strong>lighter interface</strong>, the contextual help on every screen, the <strong>1,217 bug fixes and feature enhancements</strong>, bulk updates so you can upgrade 15 plugins at once with a single click, and blah blah blah just watch the video. <img src=\'http://wordpress.org/news/wp-includes/images/smilies/icon_smile.gif\' alt=\':)\' class=\'wp-smiley\' /> <em>(In HD, if you can, so you can catch the Easter eggs.)</em></p>\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" width=\"640\" height=\"360\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\"><param name=\"flashvars\" value=\"guid=BQtfIEY1&amp;width=640&amp;height=360&amp;locksize=no&amp;dynamicseek=false&amp;qc_publisherId=p-18-mFEk4J448M\" /><param name=\"src\" value=\"http://v.wordpress.com/wp-content/plugins/video/flvplayer.swf?ver=1.21\" /><param name=\"wmode\" value=\"transparent\" /><param name=\"allowfullscreen\" value=\"true\" /><embed type=\"application/x-shockwave-flash\" width=\"640\" height=\"360\" src=\"http://v.wordpress.com/wp-content/plugins/video/flvplayer.swf?ver=1.21\" allowfullscreen=\"true\" wmode=\"transparent\" flashvars=\"guid=BQtfIEY1&amp;width=640&amp;height=360&amp;locksize=no&amp;dynamicseek=false&amp;qc_publisherId=p-18-mFEk4J448M\"></embed></object></p>\n<p>If you&#8217;d like to embed the WordPress 3.0 video tour in your blog, copy and paste this code for the high quality version:</p>\n<pre class=\"brush: xml;\">&lt;embed src=&quot;http://v.wordpress.com/wp-content/plugins/video/flvplayer.swf?ver=1.21&quot; type=&quot;application/x-shockwave-flash&quot; width=&quot;640&quot; height=&quot;360&quot; wmode=&quot;transparent&quot; seamlesstabbing=&quot;true&quot; allowfullscreen=&quot;true&quot; allowscriptaccess=&quot;always&quot; overstretch=&quot;true&quot; flashvars=&quot;guid=BQtfIEY1&amp;amp;width=640&amp;amp;height=360&amp;amp;locksize=no&amp;amp;dynamicseek=false&amp;amp;qc_publisherId=p-18-mFEk4J448M&quot; title=&quot;Introducing WordPress 3.0 &amp;quot;Thelonious&amp;quot;&quot;&gt;&lt;/embed&gt;</pre>\n<p>For a more comprehensive look at everything that has improved in 3.0 check out <a href=\"http://codex.wordpress.org/Version_3.0\">3.0&#8242;s Codex page</a> or the <a href=\"http://core.trac.wordpress.org/query?group=status&amp;milestone=3.0&amp;desc=1&amp;order=priority\">long list of issues in Trac</a>. (We&#8217;re trying to keep these announcement posts shorter.) Whew! That&#8217;s a lot packed into one release. I can&#8217;t think of a better way to kick off the 3.X cycle we&#8217;ll be in for the next two and a half years.</p>\n<h3>The Future</h3>\n<p>Normally this is where I&#8217;d say we&#8217;re about to start work on 3.1, but we&#8217;re actually not. We&#8217;re going to take a release cycle off to focus on all of the things around WordPress. The growth of the community has been breathtaking, including over 10.3 million downloads of version 2.9, but so much of our effort has been focused on the core software it hasn&#8217;t left much time for anything else. Over the next three months we&#8217;re going to split into ninja/pirate teams focused on different areas of the around-WordPress experience, including the showcase, Codex, forums, profiles, update and compatibility APIs, theme directory, plugin directory, mailing lists, core plugins, wordcamp.org&#8230; the possibilities are endless. The goal of the teams isn&#8217;t going to be to make things perfect all at once, just better than they are today. We think this investment of time will give us a much stronger infrastructure to grow WordPress.org for the many tens of millions of users that will join us during the 3.X release cycle.</p>\n<h3>It Takes a Village</h3>\n<p>I&#8217;m proud to acknowledge the contributions of the following <strong>218</strong> people to the 3.0 release cycle. These are the folks that make WordPress what it is, whose collaboration and hard work enable us to build something greater than the sum of our parts. In alphabetical order, of course.</p>\n<p><strong>Committers:</strong> <a href=\"http://www.laptoptips.ca/\">azaozz (Andrew Ozz)</a> (<a title=\"azaozz at WP Profiles\" href=\"http://profiles.wordpress.org/azaozz\">prof</a>), <a href=\"http://dd32.id.au/\">dd32 (Dion Hulse)</a> (<a title=\"dd32 at WP Profiles\" href=\"http://profiles.wordpress.org/dd32\">prof</a>), <a href=\"http://ocaoimh.ie/\">donncha (Donncha O Caoimh)</a> (<a title=\"donncha at WP Profiles\" href=\"http://profiles.wordpress.org/donncha\">prof</a>), <a href=\"http://iammattthomas.com/\">iammattthomas (Matt Thomas)</a> (<a title=\"iammattthomas at WP Profiles\" href=\"http://profiles.wordpress.org/iammattthomas\">prof</a>), <a href=\"http://josephscott.org/\">josephscott (Joseph Scott)</a> (<a title=\"josephscott at WP Profiles\" href=\"http://profiles.wordpress.org/josephscott\">prof</a>), <a href=\"http://txfx.net/\">markjaquith (Mark Jaquith)</a> (<a title=\"markjaquith at WP Profiles\" href=\"http://profiles.wordpress.org/markjaquith\">prof</a>), <a href=\"http://ma.tt/\">matt (Matt Mullenweg)</a> (<a title=\"matt at WP Profiles\" href=\"http://profiles.wordpress.org/matt\">prof</a>), <a href=\"http://andrewnacin.com/\">nacin (Andrew Nacin)</a> (<a title=\"nacin at WP Profiles\" href=\"http://profiles.wordpress.org/nacin\">prof</a>), <a href=\"http://nikolay.bg/\">nbachiyski (Николай Бачийски)</a> (<a title=\"nbachiyski at WP Profiles\" href=\"http://profiles.wordpress.org/nbachiyski\">prof</a>), <a href=\"http://boren.nu/\">ryan (Ryan Boren)</a> (<a title=\"ryan at WP Profiles\" href=\"http://profiles.wordpress.org/ryan\">prof</a>), <a href=\"http://blog.ftwr.co.uk/\">westi (Peter Westwood)</a> (<a title=\"westi at WP Profiles\" href=\"http://profiles.wordpress.org/westi\">prof</a>), and <a href=\"http://wpmututorials.com/\">wpmuguru (Ron Rennick)</a> (<a title=\"wpmuguru at WP Profiles\" href=\"http://profiles.wordpress.org/wpmuguru\">prof</a>). <strong>Contributors:</strong> <a href=\"http://xavisys.com/\">aaroncampbell (Aaron Campbell)</a> (<a title=\"aaroncampbell at WP Profiles\" href=\"http://profiles.wordpress.org/aaroncampbell\">prof</a>), akerem (<a title=\"akerem at WP Profiles\" href=\"http://profiles.wordpress.org/akerem\">prof</a>), <a href=\"http://alexking.org/\">alexkingorg (Alex King)</a> (<a title=\"alexkingorg at WP Profiles\" href=\"http://profiles.wordpress.org/alexkingorg\">prof</a>), amattie (<a title=\"amattie at WP Profiles\" href=\"http://profiles.wordpress.org/amattie\">prof</a>), <a href=\"http://notfornoone.com/\">ampt (Luke Gallagher)</a> (<a title=\"ampt at WP Profiles\" href=\"http://profiles.wordpress.org/ampt\">prof</a>), <a href=\"http://wpmututorials.com/\">andrea_r</a> (<a title=\"andrea_r at WP Profiles\" href=\"http://profiles.wordpress.org/andrea_r\">prof</a>), <a href=\"http://andreasnurbo.com/\">andreasnrb (Andreas Nurbo)</a> (<a title=\"andreasnrb at WP Profiles\" href=\"http://profiles.wordpress.org/andreasnrb\">prof</a>), <a href=\"http://twitter.com/anilo4ever\">anilo4ever (Angelo Verona)</a> (<a title=\"anilo4ever at WP Profiles\" href=\"http://profiles.wordpress.org/anilo4ever\">prof</a>), <a href=\"http://apeatling.wordpress.com/\">apeatling (Andy Peatling)</a> (<a title=\"apeatling at WP Profiles\" href=\"http://profiles.wordpress.org/apeatling\">prof</a>), <a href=\"http://blog.apokalyptik.com/\">apokalyptik (Demitrious Kelly)</a> (<a title=\"apokalyptik at WP Profiles\" href=\"http://profiles.wordpress.org/apokalyptik\">prof</a>), <a href=\"http://www.mailpress.org/\">arena (André Renaut)</a> (<a title=\"arena at WP Profiles\" href=\"http://profiles.wordpress.org/arena\">prof</a>), <a href=\"http://barry.wordpress.com/\">barry (Barry Abrahamson)</a> (<a title=\"barry at WP Profiles\" href=\"http://profiles.wordpress.org/barry\">prof</a>), <a href=\"http://digitalize.ca/\">batmoo (Mohammad Jangda)</a> (<a title=\"batmoo at WP Profiles\" href=\"http://profiles.wordpress.org/batmoo\">prof</a>), <a href=\"http://dentedreality.com.au/\">beaulebens (Beau Lebens)</a> (<a title=\"beaulebens at WP Profiles\" href=\"http://profiles.wordpress.org/beaulebens\">prof</a>), <a href=\"http://use.perl.org/~belg4mit/\">belg4mit</a> (<a title=\"belg4mit at WP Profiles\" href=\"http://profiles.wordpress.org/belg4mit\">prof</a>), <a href=\"http://matthewgrichmond.com/dev/\">bigdawggi (Matthew G. Richmond)</a> (<a title=\"blepoxp at WP Profiles\" href=\"http://profiles.wordpress.org/blepoxp\">prof</a>), <a href=\"http://fullthrottledevelopment.com/\">blepoxp (Glenn Ansley)</a> (<a title=\"blepoxp at WP Profiles\" href=\"http://profiles.wordpress.org/blepoxp\">prof</a>), <a href=\"http://twitter.com/thenbrent\">brentes (Brent Shepherd)</a> (<a title=\"brentes at WP Profiles\" href=\"http://profiles.wordpress.org/brentes\">prof</a>), <a href=\"http://colinger.com/\">briancolinger (Brian Colinger)</a> (<a title=\"briancolinger at WP Profiles\" href=\"http://profiles.wordpress.org/briancolinger\">prof</a>), <a href=\"http://www.bumbu.ru/\">bumbu</a> (<a title=\"bumbu at WP Profiles\" href=\"http://profiles.wordpress.org/bumbu\">prof</a>), <a href=\"http://www.caesarsgrunt.com/\">caesarsgrunt (Caesar Schinas)</a> (<a title=\"caesarsgrunt at WP Profiles\" href=\"http://profiles.wordpress.org/caesarsgrunt\">prof</a>), camiloclc (<a title=\"camiloclc at WP Profiles\" href=\"http://profiles.wordpress.org/camiloclc\">prof</a>), CAMWebDesign (<a title=\"CAMWebDesign at WP Profiles\" href=\"http://profiles.wordpress.org/CAMWebDesign\">prof</a>), carbolineum (<a title=\"carbolineum at WP Profiles\" href=\"http://profiles.wordpress.org/carbolineum\">prof</a>), <a href=\"http://blog.caspie.net/\">caspie</a> (<a title=\"caspie at WP Profiles\" href=\"http://profiles.wordpress.org/caspie\">prof</a>), <a href=\"http://www.catiakitahara.com.br/\">catiakitahara (Cátia Kitahara)</a> (<a title=\"catiakitahara at WP Profiles\" href=\"http://profiles.wordpress.org/catiakitahara\">prof</a>), <a href=\"http://www.clarksonenergyhomes.com/wordpress/\">CharlesClarkson (Charles Clarkson)</a> (<a title=\"CharlesClarkson at WP Profiles\" href=\"http://profiles.wordpress.org/CharlesClarkson\">prof</a>), <a href=\"http://chdorner.com/\">chdorner (Christof Dorner)</a> (<a title=\"chdorner at WP Profiles\" href=\"http://profiles.wordpress.org/chdorner\">prof</a>), <a href=\"http://gaarai.com/\">chrisbliss18 (Chris Jean)</a> (<a title=\"chrisbliss18 at WP Profiles\" href=\"http://profiles.wordpress.org/chrisbliss18\">prof</a>), <a href=\"http://vocecommunications.com/\">chrisscott (Chris Scott)</a> (<a title=\"chrisscott at WP Profiles\" href=\"http://profiles.wordpress.org/chrisscott\">prof</a>), <a href=\"http://brandonallen.org/\">cnorris23 (Brandon Allen)</a> (<a title=\"cnorris23 at WP Profiles\" href=\"http://profiles.wordpress.org/cnorris23\">prof</a>), <a href=\"http://coffee2code.com/\">coffee2code (Scott Reilly)</a> (<a title=\"coffee2code at WP Profiles\" href=\"http://profiles.wordpress.org/coffee2code\">prof</a>), computerwiz908 (<a title=\"computerwiz908 at WP Profiles\" href=\"http://profiles.wordpress.org/computerwiz908\">prof</a>), <a href=\"http://www.cyberhobo.net/\">cyberhobo (Dylan Kuhn)</a> (<a title=\"cyberhobo at WP Profiles\" href=\"http://profiles.wordpress.org/cyberhobo\">prof</a>), <a href=\"http://dan-cole.com/\">dancole (Dan Cole)</a> (<a title=\"dancole at WP Profiles\" href=\"http://profiles.wordpress.org/dancole\">prof</a>), <a href=\"http://danielkoskinen.com/\">Daniel Koskinen</a> <!--PROF?-->, <a href=\"http://gsocdk.wordpress.com/\">deepak.seth (Deepak Seth)</a>, <a href=\"http://op111.net/\">demetris (Δημήτρης Κίκιζας)</a> (<a title=\"demetris at WP Profiles\" href=\"http://profiles.wordpress.org/demetris\">prof</a>), <a href=\"http://www.semiologic.com/\">Denis-de-Bernardy</a> (<a title=\"Denis-de-Bernardy at WP Profiles\" href=\"http://profiles.wordpress.org/Denis-de-Bernardy\">prof</a>), <a href=\"http://www.milandinic.com/\">dimadin (Milan Dinić)</a> (<a title=\"dimadin at WP Profiles\" href=\"http://profiles.wordpress.org/dimadin\">prof</a>), <a href=\"http://twitter.com/dndrnkrd\">dndrnkrd (Dan Drinkard)</a> (<a title=\"dndrnkrd at WP Profiles\" href=\"http://profiles.wordpress.org/dndrnkrd\">prof</a>), <a href=\"http://docwhat.org/\">docwhat</a> (<a title=\"docwhat at WP Profiles\" href=\"http://profiles.wordpress.org/docwhat\">prof</a>), <a href=\"http://twitter.com/dougwrites\">dougwrites</a> (<a title=\"dougwrites at WP Profiles\"<br />\n href=\"http://profiles.wordpress.org/dougwrites\">prof</a>), <a href=\"http://phiffer.org/\">dphiffer (Dan Phiffer)</a> (<a title=\"dphiffer at WP Profiles\" href=\"http://profiles.wordpress.org/dphiffer\">prof</a>), dragoonis (<a title=\"dragoonis at WP Profiles\" href=\"http://profiles.wordpress.org/dragoonis\">prof</a>), <a href=\"http://wpvibe.com/\">dremeda (Dre Armeda)</a> (<a title=\"dremeda at WP Profiles\" href=\"http://profiles.wordpress.org/dremeda\">prof</a>), dtoj <!--PROF?-->, <a href=\"http://dougal.gunters.org/\">dougal (Dougal Campbell)</a> (<a title=\"dougal at WP Profiles\" href=\"http://profiles.wordpress.org/dougal\">prof</a>), <a href=\"http://lionsgoroar.co.uk/\">duck_ (Jon Cave)</a> (<a title=\"duck_ at WP Profiles\" href=\"http://profiles.wordpress.org/duck_\">prof</a>), <a href=\"http://dxjones.com/\">dxjones (David Jones)</a> (<a title=\"dxjones at WP Profiles\" href=\"http://profiles.wordpress.org/dxjones\">prof</a>), <a href=\"http://eddieringle.com/\">eddieringle (Eddie Ringle)</a> (<a title=\"eddieringle at WP Profiles\" href=\"http://profiles.wordpress.org/eddieringle\">prof</a>), <a href=\"http://mindreantre.se/\">edward mindreantre (Edward Hevlund)</a>, eoinomurchu (<a title=\"eoinomurchu at WP Profiles\" href=\"http://profiles.wordpress.org/eoinomurchu\">prof</a>), <a href=\"http://field2.com/\">empireoflight/Ben Dunkle</a> (<a title=\"empireoflight at WP Profiles\" href=\"http://profiles.wordpress.org/empireoflight\">prof</a>), <a href=\"http://www.mindsharestrategy.com/\">ericmann (Eric Mann)</a> (<a title=\"ericmann at WP Profiles\" href=\"http://profiles.wordpress.org/ericmann\">prof</a>), <a href=\"http://www.eddiemonge.com/\">etiger13 (Eddie Monge Jr.)</a> (<a title=\"etiger13 at WP Profiles\" href=\"http://profiles.wordpress.org/etiger13\">prof</a>), <a href=\"http://www.ilfilosofo.com/\">filosofo (Austin Matzko)</a> (<a title=\"filosofo at WP Profiles\" href=\"http://profiles.wordpress.org/filosofo\">prof</a>), firebird75 (<a title=\"firebird75 at WP Profiles\" href=\"http://profiles.wordpress.org/firebird75\">prof</a>), <a href=\"http://www.frankieroberto.com/\">frankieroberto (Frankie Roberto)</a> (<a title=\"frankieroberto at WP Profiles\" href=\"http://profiles.wordpress.org/frankieroberto\">prof</a>), <a href=\"http://frumph.net/\">Frumph (Philip M. Hofer)</a> (<a title=\"Frumph at WP Profiles\" href=\"http://profiles.wordpress.org/Frumph\">prof</a>), <a href=\"http://www.garyc40.com/\">garyc40 (Gary Cao)</a> (<a title=\"garyc40 at WP Profiles\" href=\"http://profiles.wordpress.org/garyc40\">prof</a>), <a href=\"http://gaut.am/\">gautam2011</a> (<a title=\"gautam2011 at WP Profiles\" href=\"http://profiles.wordpress.org/gautam2011\">prof</a>), <a href=\"http://twitter.com/garymross\">Gary Ross (Gazzer)</a> <!--PROF?-->, <a href=\"http://www.dev4press.com/\">GDragoN (Milan Petrovic)</a> (<a title=\"GDragoN at WP Profiles\" href=\"http://profiles.wordpress.org/GDragoN\">prof</a>), <a href=\"http://justintadlock.com/\">greenshady (Justin Tadlock)</a> (<a title=\"greenshady at WP Profiles\" href=\"http://profiles.wordpress.org/greenshady\">prof</a>), <a href=\"http://www.dennismorhardt.de/\">GIGALinux (Dennis Morhardt)</a> (<a title=\"GIGALinux at WP Profiles\" href=\"http://profiles.wordpress.org/GIGALinux\">prof</a>), <a href=\"http://hakre.wordpress.com/\">hakre</a> (<a title=\"hakre at WP Profiles\" href=\"http://profiles.wordpress.org/hakre\">prof</a>), husky (<a title=\"husky at WP Profiles\" href=\"http://profiles.wordpress.org/husky\">prof</a>), <a href=\"http://themeshaper.com/\">iandstewart (Ian Stewart)</a> (<a title=\"iandstewart at WP Profiles\" href=\"http://profiles.wordpress.org/iandstewart\">prof</a>), <a href=\"http://ipstenu.org/\">ipstenu (Mika Epstein)</a> (<a title=\"ipstenu at WP Profiles\" href=\"http://profiles.wordpress.org/ipstenu\">prof</a>), <a href=\"http://jacobsantos.com/\">jacobsantos (Jacob Santos)</a> (<a title=\"jacobsantos at WP Profiles\" href=\"http://profiles.wordpress.org/jacobsantos\">prof</a>), <a href=\"http://om4.com.au/\">jamescollins (James Collins)</a> (<a title=\"jamescollins at WP Profiles\" href=\"http://profiles.wordpress.org/jamescollins\">prof</a>), <a href=\"http://jane.wordpress.com\">jane (Jane Wells)</a> (<a title=\"jane at WP Profiles\" href=\"http://profiles.wordpress.org/jane\">prof</a>), <a href=\"http://blog.trailmeme.com/\">jbsil (Jesse Silverstein)</a> (<a title=\"jbsil at WP Profiles\" href=\"http://profiles.wordpress.org/jbsil\">prof</a>), <a href=\"http://bethesignal.org/\">jdub (Jeff Waugh)</a> (<a title=\"jdub at WP Profiles\" href=\"http://profiles.wordpress.org/jdub\">prof</a>), <a href=\"http://www.jeffikus.com/\">jeffikus (Jeffrey Pearce)</a> (<a title=\"jeffikus at WP Profiles\" href=\"http://profiles.wordpress.org/jeffikus\">prof</a>), <a href=\"http://blog.jeffstieler.com/\">jeffstieler (Jeff Stieler)</a> (<a title=\"jeffstieler at WP Profiles\" href=\"http://profiles.wordpress.org/jeffstieler\">prof</a>), <a href=\"http://simianuprising.com/\">jeremyclarke (Jeremy Clarke)</a> (<a title=\"jeremyclarke at WP Profiles\" href=\"http://profiles.wordpress.org/jeremyclarke\">prof</a>), <a href=\"http://www.jfarthing.com/\">jfarthing84 (Jeff Farthing)</a> (<a title=\"jfarthing84 at WP Profiles\" href=\"http://profiles.wordpress.org/jfarthing84\">prof</a>), <a href=\"http://www.jamesdimick.com/\">Jick (James Dimick)</a> (<a title=\"Jick at WP Profiles\" href=\"http://profiles.wordpress.org/Jick\">prof</a>), <a href=\"http://jonsview.com/\">jmstacey (Jon Stacey)</a> (<a title=\"jmstacey at WP Profiles\" href=\"http://profiles.wordpress.org/jmstacey\">prof</a>), <a href=\"http://jobjorn.se/\">jobjorn (Jobjörn Folkesson)</a> (<a title=\"jobjorn at WP Profiles\" href=\"http://profiles.wordpress.org/jobjorn\">prof</a>), <a href=\"http://devel.kostdoktorn.se/\">johanee (Johan Eenfeldt)</a> (<a title=\"johanee at WP Profiles\" href=\"http://profiles.wordpress.org/johanee\">prof</a>), <a href=\"http://lud.icro.us/\">johnbillion (John Blackbourn)</a> (<a title=\"johnbillion at WP Profiles\" href=\"http://profiles.wordpress.org/johnbillion\">prof</a>), <a href=\"http://johnjamesjacoby.com/\">johnjamesjacoby/jjj (John James Jacoby)</a> (<a title=\"johnjamesjacoby at WP Profiles\" href=\"http://profiles.wordpress.org/johnjamesjacoby\">prof</a>), <a href=\"http://johnjosephbachir.org/\">johnjosephbachir (John Joseph Bachir)</a> (<a title=\"johnjosephbachir at WP Profiles\" href=\"http://profiles.wordpress.org/johnjosephbachir\">prof</a>), <a href=\"http://johnluetke.net/\">johnl1479 (John Luetke)</a> (<a title=\"johnl1479 at WP Profiles\" href=\"http://profiles.wordpress.org/johnl1479\">prof</a>), <a href=\"http://john.onolan.org/\">johnonolan (John O’Nolan)</a> (<a title=\"johnonolan at WP Profiles\" href=\"http://profiles.wordpress.org/johnonolan\">prof</a>), <a href=\"http://www.johnpbloch.com/\">JohnPBloch/wmrom (John Bloch)</a> (<a title=\"JohnPBloch at WP Profiles\" href=\"http://profiles.wordpress.org/JohnPBloch\">prof</a>), <a href=\"http://yoast.com/\">joostdevalk/yoast (Joost de Valk)</a> (<a title=\"joostdevalk at WP Profiles\" href=\"http://profiles.wordpress.org/joostdevalk\">prof</a>), <a href=\"http://aaron.jorb.in/\">jorbin (Aaron Jorbin)</a> (<a title=\"jorbin at WP Profiles\" href=\"http://profiles.wordpress.org/jorbin\">prof</a>), joshtime (<a title=\"joshtime at WP Profiles\" href=\"http://profiles.wordpress.org/joshtime\">prof</a>), <a href=\"http://serenelabs.com/\">jshreve</a> (<a title=\"jshreve at WP Profiles\" href=\"http://profiles.wordpress.org/jshreve\">prof</a>), <a href=\"http://tyco.ws/\">junsuijin</a> (<a title=\"junsuijin at WP Profiles\" href=\"http://profiles.wordpress.org/junsuijin\">prof</a>), <a href=\"http://www.wangstedt.net/\">kallewangstedt (Karl Wångstedt)</a> (<a title=\"kallewangstedt at WP Profiles\" href=\"http://profiles.wordpress.org/kallewangstedt\">prof</a>), <a href=\"http://www.keighl.com/\">keighl (Kyle Truscott)</a> (<a title=\"keighl at WP Profiles\" href=\"http://profiles.wordpress.org/keighl\">prof</a>), <a href=\"http://agapetry.net/\">kevinB (Kevin Behrens)</a> (<a title=\"kevinB at WP Profiles\" href=\"http://profiles.wordpress.org/kevinB\">prof</a>), <a href=\"http://drylk.com/\">koopersmith (Daryl Koopersmith)</a> (<a title=\"koopersmith at WP Profiles\" href=\"http://profiles.wordpress.org/koopersmith\">prof</a>), <a href=\"http://www.kpdesign.net/\">kpdesign (Kim Parsell)<br />\n</a> (<a title=\"kpdesign at WP Profiles\" href=\"http://profiles.wordpress.org/kpdesign\">prof</a>), <a href=\"http://www.ktdreyer.com/\">ktdreyer (Ken Dreyer)</a> (<a title=\"ktdreyer at WP Profiles\" href=\"http://profiles.wordpress.org/ktdreyer\">prof</a>), <a href=\"http://kurtmckee.livejournal.com/\">kurtmckee (Kurt McKee)</a> (<a title=\"kurtmckee at WP Profiles\" href=\"http://profiles.wordpress.org/kurtmckee\">prof</a>), <a href=\"http://moggy.laceous.com/\">laceous</a> (<a title=\"laceous at WP Profiles\" href=\"http://profiles.wordpress.org/laceous\">prof</a>), <a href=\"http://simpledream.net/\">lancewillett (Lance Willett)</a> (<a title=\"lancewillett at WP Profiles\" href=\"http://profiles.wordpress.org/lancewillett\">prof</a>), <a href=\"http://lloydbudd.com/\">lloydbudd (Lloyd Budd)</a> (<a title=\"lloydbudd at WP Profiles\" href=\"http://profiles.wordpress.org/lloydbudd\">prof</a>), lriggle (<a title=\"lriggle at WP Profiles\" href=\"http://profiles.wordpress.org/lriggle\">prof</a>), markauk (<a title=\"markauk at WP Profiles\" href=\"http://profiles.wordpress.org/markauk\">prof</a>), <a href=\"http://www.mark-mcwilliams.com/\">markmcwilliams (Mark McWilliams)</a> (<a title=\"markmcwilliams at WP Profiles\" href=\"http://profiles.wordpress.org/markmcwilliams\">prof</a>), <a href=\"http://markoheijnen.com/\">markoheijnen (Marko Heijnen)</a> (<a title=\"markoheijnen at WP Profiles\" href=\"http://profiles.wordpress.org/markoheijnen\">prof</a>), <a href=\"http://markup.com.ua/\">markup (Sasha Mukhin)</a> (<a title=\"markup at WP Profiles\" href=\"http://profiles.wordpress.org/markup\">prof</a>), mattsains (<a title=\"mattsains at WP Profiles\" href=\"http://profiles.wordpress.org/mattsains\">prof</a>), <a href=\"http://matiasventura.com/\">matveb (Matias Ventura)</a> (<a title=\"matveb at WP Profiles\" href=\"http://profiles.wordpress.org/matveb\">prof</a>), <a href=\"http://blogwaffe.com/\">mdawaffe (Michael Adams)</a> (<a title=\"mdawaffe at WP Profiles\" href=\"http://profiles.wordpress.org/mdawaffe\">prof</a>) <!--mdwaffe on r12524-->, mentel_br (<a title=\"mentel_br at WP Profiles\" href=\"http://profiles.wordpress.org/mentel_br\">prof</a>), <a href=\"http://webdevstudios.com/about/brian-messenlehner/\">messenlehner (Brian Messenlehner)</a> (<a title=\"messenlehner at WP Profiles\" href=\"http://profiles.wordpress.org/messenlehner\">prof</a>), <a href=\"http://twitter.com/miau_jp\">miau_jp</a> (<a title=\"miau_jp at WP Profiles\" href=\"http://profiles.wordpress.org/miau_jp\">prof</a>), <a href=\"http://binarybonsai.com/\">Michael (Michael Heilemann)</a> (<a title=\"Michael at WP Profiles\" href=\"http://profiles.wordpress.org/Michael\">prof</a>), <a href=\"http://codex.wordpress.org/User:MichaelH\">MichaelH</a> (<a title=\"MichaelH at WP Profiles\" href=\"http://profiles.wordpress.org/MichaelH\">prof</a>), <a href=\"http://mikeschinkel.com/\">mikeschinkel (Mike Schinkel)</a> (<a title=\"mikeschinkel at WP Profiles\" href=\"http://profiles.wordpress.org/mikeschinkel\">prof</a>), Miloslav Beňo <!--r14540, r14545-->, <a href=\"http://www.minusfive.com/\">minusfive</a> (<a title=\"minusfive at WP Profiles\" href=\"http://profiles.wordpress.org/minusfive\">prof</a>), <a href=\"http://blogyul.miqrogroove.com/\">miqrogroove (Robert Chapin)</a> (<a title=\"miqrogroove at WP Profiles\" href=\"http://profiles.wordpress.org/miqrogroove\">prof</a>), <a href=\"http://maisonbisson.com/\">misterbisson (Casey Bisson)</a> (<a title=\"misterbisson at WP Profiles\" href=\"http://profiles.wordpress.org/misterbisson\">prof</a>), <a href=\"http://mitcho.com/\">mitchoyoshitaka (mitcho (Michael 芳貴 Erlewine))</a> (<a title=\"mitchoyoshitaka at WP Profiles\" href=\"http://profiles.wordpress.org/mitchoyoshitaka\">prof</a>), <a href=\"http://blog.mmn-o.se/\">MMN-o</a> (<a title=\"MMN-o at WP Profiles\" href=\"http://profiles.wordpress.org/MMN-o\">prof</a>), <a href=\"http://www.herewithme.fr/a-propos\">momo360modena (Amaury Balmer)</a> (<a title=\"momo360modena at WP Profiles\" href=\"http://profiles.wordpress.org/momo360modena\">prof</a>), <a href=\"http://morganestes.wordpress.com/\">morganestes (Morgan Estes)</a> (<a title=\"morganestes at WP Profiles\" href=\"http://profiles.wordpress.org/morganestes\">prof</a>), <a href=\"http://www.misthaven.org.uk/blog/\">mrmist (David McFarlane)</a> (<a title=\"mrmist at WP Profiles\" href=\"http://profiles.wordpress.org/mrmist\">prof</a>), <a href=\"http://nickmomrik.com/\">mtdewvirus (Nick Momrik)</a> (<a title=\"mtdewvirus at WP Profiles\" href=\"http://profiles.wordpress.org/mtdewvirus\">prof</a>), nadavvin (<a title=\"nadavvin at WP Profiles\" href=\"http://profiles.wordpress.org/nadavvin\">prof</a>), <a href=\"http://blog.detlog.org/\">Nao (Naoko McCracken)</a> (<a title=\"Nao at WP Profiles\" href=\"http://profiles.wordpress.org/Nao\">prof</a>), <a href=\"http://www.nathanrice.net/\">nathanrice (Nathan Rice)</a> (<a title=\"nathanrice at WP Profiles\" href=\"http://profiles.wordpress.org/nathanrice\">prof</a>), <a href=\"http://www.neotrinity.at/\">neoxx (Bernhard Riedl)</a> (<a title=\"neoxx at WP Profiles\" href=\"http://profiles.wordpress.org/nathanrice\">prof</a>), <a href=\"http://www.niallkennedy.com/\">niallkennedy (Niall Kennedy)</a> (<a title=\"niallkennedy at WP Profiles\" href=\"http://profiles.wordpress.org/niallkennedy\">prof</a>), <a href=\"http://www.rpmurphy.com/\">ninjaWR (Ryan Murphy)</a> (<a title=\"ninjaWR at WP Profiles\" href=\"http://profiles.wordpress.org/ninjaWR\">prof</a>), <a href=\"http://noel.io/\">noel (Noël Jackson)</a> (<a title=\"noel at WP Profiles\" href=\"http://profiles.wordpress.org/noel\">prof</a>), <a href=\"http://nomulous.com/\">nomulous (Fletcher Tomalty)</a> (<a title=\"nomulous at WP Profiles\" href=\"http://profiles.wordpress.org/nomulous\">prof</a>), <a href=\"http://ocean90.wphelper.de/\">ocean90 (Dominik Schilling)</a> (<a title=\"ocean90 at WP Profiles\" href=\"http://profiles.wordpress.org/ocean90\">prof</a>), <a href=\"http://ottodestruct.com/\">Otto42 (Samuel Wood)</a> (<a title=\"Otto42 at WP Profiles\" href=\"http://profiles.wordpress.org/Otto42\">prof</a>), pedger (<a title=\"pedger at WP Profiles\" href=\"http://profiles.wordpress.org/pedger\">prof</a>), <a href=\"http://developersmind.com/\">PeteMall</a> (<a title=\"PeteMall at WP Profiles\" href=\"http://profiles.wordpress.org/PeteMall\">prof</a>), pampfelimetten (<a title=\"pampfelimetten at WP Profiles\" href=\"http://profiles.wordpress.org/pampfelimetten\">prof</a>), pnettle (<a title=\"pnettle at WP Profiles\" href=\"http://profiles.wordpress.org/pnettle\">prof</a>), <a href=\"http://www.pslabs.cl/\">PotterSys (Juan)</a> (<a title=\"PotterSys at WP Profiles\" href=\"http://profiles.wordpress.org/PotterSys\">prof</a>), <a href=\"http://cnpstudio.com/\">prettyboymp (Michael Pretty)</a> (<a title=\"prettyboymp at WP Profiles\" href=\"http://profiles.wordpress.org/prettyboymp\">prof</a>), <a href=\"http://ptahdunbar.com/\">ptahdunbar (Ptah Dunbar)</a> (<a title=\"ptahdunbar at WP Profiles\" href=\"http://profiles.wordpress.org/ptahdunbar\">prof</a>), <a href=\"http://www.bdihot.co.il/\">ramiy</a> (<a title=\"ramiy at WP Profiles\" href=\"http://profiles.wordpress.org/ramiy\">prof</a>), <a href=\"http://ranh.co.il/\">RanYanivHartstein (Ran Yaniv Hartstein)</a> (<a title=\"RanYanivHartstein at WP Profiles\" href=\"http://profiles.wordpress.org/RanYanivHartstein\">prof</a>), <a href=\"http://langui.sh/\">reaperhulk (Paul Kehrer)</a> (<a title=\"reaperhulk at WP Profiles\" href=\"http://profiles.wordpress.org/reaperhulk\">prof</a>), reko (<a title=\"reko at WP Profiles\" href=\"http://profiles.wordpress.org/reko\">prof</a>), <a href=\"http://remiprevost.com/\">remi (Rémi Prévost)</a> (<a title=\"remi at WP Profiles\" href=\"http://profiles.wordpress.org/remi\">prof</a>), <a href=\"http://toys.lerdorf.com/\">rlerdorf (Rasmus Lerdorf)</a> (<a title=\"rlerdorf at WP Profiles\" href=\"http://profiles.wordpress.org/rlerdorf\">prof</a>) <!--ALSO r13684-->, <a href=\"http://ryanmccue.info/\">rmccue (Ryan McCue)</a> (<a title=\"rmccue at WP Profiles\" href=\"http://profiles.wordpress.org/rmccue\">prof</a>), rooodini (<a title=\"rooodini at WP Profiles\" href=\"http://profiles.wordpress.org/rooodini\">prof</a>), rovo89 (<a title=\"rovo89 at WP Profiles\" href=\"http://profiles.wordpress.org/rovo89\">prof</a>), <a href=\"http://ruslany.net/\">ruslany</a> (<a title=\"ruslany at WP Profiles\" href=<br />\n\"http://profiles.wordpress.org/ruslany\">prof</a>), <a href=\"http://skcdev.com/\">sc0ttkclark (Scott Kingsley Clark)</a> (<a title=\"sc0ttkclark at WP Profiles\" href=\"http://profiles.wordpress.org/sc0ttkclark\">prof</a>), scottbasgaard (Scott Basgaard) (<a title=\"scottbasgaard at WP Profiles\" href=\"http://profiles.wordpress.org/scottbasgaard\">prof</a>), ScottMac (<a title=\"ScottMac at WP Profiles\" href=\"http://profiles.wordpress.org/ScottMac\">prof</a>), <a href=\"http://scribu.net/\">scribu</a> (<a title=\"scribu at WP Profiles\" href=\"http://profiles.wordpress.org/scribu\">prof</a>), <a href=\"http://sergeybiryukov.ru/\">SergeyBiryukov (Сергей Бирюков)</a> (<a title=\"SergeyBiryukov at WP Profiles\" href=\"http://profiles.wordpress.org/SergeyBiryukov\">prof</a>), <a href=\"http://bugssite.org/\">ShaneF</a> (<a title=\"ShaneF at WP Profiles\" href=\"http://profiles.wordpress.org/ShaneF\">prof</a>), <a href=\"http://sillybean.net/\">sillybean (Stephanie Leary)</a> (<a title=\"sillybean at WP Profiles\" href=\"http://profiles.wordpress.org/sillybean\">prof</a>), <a href=\"http://simekdesign.eu/\">Simek (Bartosz Kaszubowski)</a> (<a title=\"simek at WP Profiles\" href=\"http://profiles.wordpress.org/simek\">prof</a>), <a href=\"http://www.simonwheatley.co.uk/\">simonwheatley (Simon Wheatley)</a> (<a title=\"simonwheatley at WP Profiles\" href=\"http://profiles.wordpress.org/simonwheatley\">prof</a>), <a href=\"http://simos.info/blog/\">simosx (Σίμος Ξενιτέλλης)</a> (<a title=\"simosx at WP Profiles\" href=\"http://profiles.wordpress.org/simosx\">prof</a>), <a href=\"http://www.poradnik-webmastera.com/\">sirzooro (Daniel Frużyński)</a> (<a title=\"sirzooro at WP Profiles\" href=\"http://profiles.wordpress.org/sirzooro\">prof</a>), <a href=\"http://sivel.net/\">sivel (Matt Martz)</a> (<a title=\"sivel at WP Profiles\" href=\"http://profiles.wordpress.org/sivel\">prof</a>), <a href=\"http://skeltoac.com/\">skeltoac (Andy Skelton)</a> (<a title=\"skeltoac at WP Profiles\" href=\"http://profiles.wordpress.org/skeltoac\">prof</a>), <a href=\"http://www.lukehowell.com/\">snumb130 (Luke Howell)</a> (<a title=\"snumb130 at WP Profiles\" href=\"http://profiles.wordpress.org/snumb130\">prof</a>), <a href=\"http://rayofsolaris.net/\">solarissmoke (Samir Shah)</a> (<a title=\"solarissmoke at WP Profiles\" href=\"http://profiles.wordpress.org/solarissmoke\">prof</a>), sorich87 (<a title=\"sorich87 at WP Profiles\" href=\"http://profiles.wordpress.org/sorich87\">prof</a>), ssandison (<a title=\"ssandison at WP Profiles\" href=\"http://profiles.wordpress.org/ssandison\">prof</a>), stencil (<a title=\"stencil at WP Profiles\" href=\"http://profiles.wordpress.org/stencil\">prof</a>), <a href=\"http://stephdau.wordpress.com/\">stephdau (Stephane Daury)</a> (<a title=\"stephdau at WP Profiles\" href=\"http://profiles.wordpress.org/stephdau\">prof</a>), <a href=\"http://wp.tekapo.com/\">tai</a> (<a title=\"tai at WP Profiles\" href=\"http://profiles.wordpress.org/tai\">prof</a>), TECannon (Tracy Cannon) (<a title=\"TECannon at WP Profiles\" href=\"http://profiles.wordpress.org/TECannon\">prof</a>), <a href=\"http://technosailor.com/\">technosailor (Aaron Brazell)</a> (<a title=\"technosailor at WP Profiles\" href=\"http://profiles.wordpress.org/technosailor\">prof</a>), <a href=\"http://eastcoder.com/\">tenpura</a> (<a title=\"tenpura at WP Profiles\" href=\"http://profiles.wordpress.org/tenpura\">prof</a>), thales.tede <!--PROF?-->, TheDeadMedic (<a title=\"TheDeadMedic at WP Profiles\" href=\"http://profiles.wordpress.org/TheDeadMedic\">prof</a>), <a href=\"http://cefm.ca/\">thee17 (Charles E. Frees-Melvin)</a> (<a title=\"thee17 at WP Profiles\" href=\"http://profiles.wordpress.org/thee17\">prof</a>), <a href=\"http://www.toine.ca/\">thetoine (Antoine Girard)</a> (<a title=\"thetoine at WP Profiles\" href=\"http://profiles.wordpress.org/thetoine\">prof</a>), <a href=\"http://bavotasan.com/\">tinkerpriest (c.bavota)</a> (<a title=\"tinkerpriest at WP Profiles\" href=\"http://profiles.wordpress.org/tinkerpriest\">prof</a>), <a href=\"http://tobias.baethge.com/\">TobiasBg (Tobias Bäthge)</a> (<a title=\"TobiasBg at WP Profiles\" href=\"http://profiles.wordpress.org/TobiasBg\">prof</a>), tomtomp (<a title=\"tomtomp at WP Profiles\" href=\"http://profiles.wordpress.org/tomtomp\">prof</a>), <a href=\"http://terrychay.com/\">tychay (Terry Chay)</a> (<a title=\"tychay at WP Profiles\" href=\"http://profiles.wordpress.org/tychay\">prof</a>), typeomedia (<a title=\"typeomedia at WP Profiles\" href=\"http://profiles.wordpress.org/typeomedia\">prof</a>), <a href=\"http://uglyrobot.com/\">uglyrobot (Aaron Edwards)</a> (<a title=\"uglyrobot at WP Profiles\" href=\"http://profiles.wordpress.org/uglyrobot\">prof</a>), UnderWordPressure (<a title=\"UnderWordPressure at WP Profiles\" href=\"http://profiles.wordpress.org/UnderWordPressure\">prof</a>), usermrpapa (<a title=\"usermrpapa at WP Profiles\" href=\"http://profiles.wordpress.org/usermrpapa\">prof</a>), <a href=\"http://utkar.sh/\">Utkarsh (Utkarsh Kukreti)</a> (<a title=\"Utkarsh at WP Profiles\" href=\"http://profiles.wordpress.org/Utkarsh\">prof</a>), <a href=\"http://www.ai-development.com/\">validben (Benoit Gilloz )</a> (<a title=\"validben at WP Profiles\" href=\"http://profiles.wordpress.org/validben\">prof</a>), <a href=\"http://www.viper007bond.com/\">Viper007Bond (Alex Mills)</a> (<a title=\"Viper007Bond at WP Profiles\" href=\"http://profiles.wordpress.org/Viper007Bond\">prof</a>), <a href=\"http://blog.sjinks.org.ua/\">vladimir_kolesnikov (Vladimir Kolesnikov)</a> (<a title=\"vladimir_kolesnikov at WP Profiles\" href=\"http://profiles.wordpress.org/vladimir_kolesnikov\">prof</a>), <a href=\"http://edgedesigns.org/\">willmot (Tom Willmot)</a> (<a title=\"willmot at WP Profiles\" href=\"http://profiles.wordpress.org/willmot\">prof</a>), <a href=\"http://emphaticallystatic.org/\">wahgnube</a> (<a title=\"wahgnube at WP Profiles\" href=\"http://profiles.wordpress.org/wahgnube\">prof</a>), <a href=\"http://www.waltervos.com/\">waltervos (Walter Vos)</a> (<a title=\"waltervos at WP Profiles\" href=\"http://profiles.wordpress.org/waltervos\">prof</a>), <a href=\"http://www.nothingcliche.com/\">wds-chris (Christopher Cochran)</a> (<a title=\"wds-chris at WP Profiles\" href=\"http://profiles.wordpress.org/wds-chris\">prof</a>), <a href=\"http://strangework.com/\">williamsba1 (Brad Williams)</a> (<a title=\"williamsba1 at WP Profiles\" href=\"http://profiles.wordpress.org/williamsba1\">prof</a>), <a href=\"http://willnorris.com/\">wnorris (Will Norris)</a> (<a title=\"wnorris at WP Profiles\" href=\"http://profiles.wordpress.org/wnorris\">prof</a>), <a href=\"http://xavier.borderie.net/\">xibe (Xavier Borderie)</a> (<a title=\"xibe at WP Profiles\" href=\"http://profiles.wordpress.org/xibe\">prof</a>), <a href=\"http://blog.yoavfarhi.com/\">yoavf (Yoav Farhi)</a> (<a title=\"yoavf at WP Profiles\" href=\"http://profiles.wordpress.org/yoavf\">prof</a>), <a href=\"http://zeo.my/\">zeo (Safirul Alredha)</a> (<a title=\"zeo at WP Profiles\" href=\"http://profiles.wordpress.org/zeo\">prof</a>), <a href=\"http://h6e.net/\">znarfor (François Hodierne)</a> (<a title=\"znarfor at WP Profiles\" href=\"http://profiles.wordpress.org/znarfor\">prof</a>), and <a href=\"http://zoranzaric.de/\">zoranzaric (Zoran Zaric)</a> (<a title=\"zoranzaric at WP Profiles\" href=\"http://profiles.wordpress.org/zoranzaric\">prof</a>).</p>\n<h3>Bonus</h3>\n<p>If you&#8217;ve made it this far, check out my 2010 State of the Word speech at WordCamp San Francisco, it&#8217;s jam-packed with information on the growth of WordPress, 3.0, what we&#8217;re planning for the future, and the philosophy of WordPress.</p>\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" width=\"640\" height=\"360\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\"><param name=\"flashvars\" value=\"guid=xj8pDCM4&amp;width=640&amp;height=360&amp;locksize=no&amp;dynamicseek=false&amp;qc_publisherId=p-18-mFEk4J448M\" /><param name=\"src\" value=\"http://v.wordpress.com/wp-content/plugins/video/flvplayer.swf?ver=1.21\" /><param name=\"wmode\" value=\"transparent\" /><param name=\"allowfullscreen\" value=\"true\" /><embed type=\"application/x-shockwave-flash\" width=\"640\" height=\"360\" src=\"http://v.wordpress.com/wp-content/plugins/video/flvplayer.swf?ver=1.21\" allowfullscreen=\"true\" wmode=\"transparent\" flashvars=\"guid=xj8pDCM4&amp;width=640&amp;height=360&amp;locksize=no&amp;dynamicseek=false&amp;qc_publisherId=p-18-mFEk4J448M\"></embed></object></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"http://wordpress.org/news/2010/06/thelonious/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:41:\"\n \n \n \n \n \n \n\n \n \n \n \n \n \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"3.0 RC3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"http://wordpress.org/news/2010/06/3-0-rc3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"http://wordpress.org/news/2010/06/3-0-rc3/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 11 Jun 2010 20:49:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"http://wordpress.org/development/?p=1376\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:257:\"A weekend present, in haiku: Last call; final bugs Itch, scratch, contort; calmly wait For now: RC3 That&#8217;s right. What will hopefully be the final release candidate, RC3, is now available for download and testing. Plugin developers: test your plugins!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Jane Wells\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:438:\"<p>A weekend present, in haiku:</p>\n<blockquote><p>Last call; final bugs<br />\nItch, scratch, contort; calmly wait<br />\nFor now: <a href=\"http://wordpress.org/wordpress-3.0-RC3.zip\">RC3 </a></p></blockquote>\n<p>That&#8217;s right. What will hopefully be the final release candidate, <a href=\"http://wordpress.org/wordpress-3.0-RC3.zip\">RC3, is now available for download</a> and testing.</p>\n<p>Plugin developers: test your plugins!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://wordpress.org/news/2010/06/3-0-rc3/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:47:\"\n \n \n \n \n \n \n \n \n\n \n \n \n \n \n \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"Expanding the Theme Review Experiment\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"http://wordpress.org/news/2010/06/expanding-the-theme-review-experiment/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"http://wordpress.org/news/2010/06/expanding-the-theme-review-experiment/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 09 Jun 2010 16:06:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:6:\"Themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"http://wordpress.org/development/?p=1347\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:272:\"When I was a kid my dad used to practice his typing skills (on a real typewriter no less) with the phrase: Now is the time for all good men to come to the aid of their country. For some reason that has stuck with me all these years. Today I’m going to rephrase and [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Joseph Scott\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1962:\"<p>When I was a kid my dad used to practice his typing skills (on a real typewriter no less) with the phrase:</p>\n<blockquote><p>Now is the time for all good men to come to the aid of their country.</p></blockquote>\n<p>For some reason that has stuck with me all these years. Today I’m going to rephrase and re-purpose that line:</p>\n<blockquote><p>Now is the time for great theme developers to come to the aid of their community.</p></blockquote>\n<p>The theme directory has been chugging along for more than a year now. During that time we’ve tinkered with the review process and some of the management tools, but haven’t really opened it up as much as we’d like. It&#8217;s time to rip off the band-aid and take some action; to that end, we&#8217;re looking for community members to help with the process of reviewing themes for the directory.</p>\n<p>Right now this is a bit like a New Year’s resolution to exercise every day: it’s what we need to do, but we’re still figuring out exactly how it will all work. That’s part of the community involvement as well &#8212; we expect that those who pitch in will also help shape the process.</p>\n<p>What’s involved in reviewing themes for the directory? There are some obvious things, such as being familiar with PHP and WordPress theme code (and the <a href=\"http://codex.wordpress.org/Theme_Development_Checklist\">theme development checklist</a>), with an eye for security issues. You would also need to have the ability to set up a separate install of the latest version of WordPress for testing theme submissions.</p>\n<p>Hopefully a few talented theme developers are reading this right now and saying to themselves, &#8220;I’d love to help! How do I get started?&#8221; Just join the new <a href=\"http://lists.wordpress.org/mailman/listinfo/theme-reviewers\">theme reviewers mailing list</a> and we&#8217;ll get you up to speed on this new opportunity to come to the aid of your community.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"http://wordpress.org/news/2010/06/expanding-the-theme-review-experiment/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:41:\"\n \n \n \n \n \n \n\n \n \n \n \n \n \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"WordPress 3.0 Release Candidate\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"http://wordpress.org/news/2010/05/wordpress-3-0-release-candidate/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"http://wordpress.org/news/2010/05/wordpress-3-0-release-candidate/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 28 May 2010 02:35:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"http://wordpress.org/development/?p=1358\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:345:\"As Matt teased earlier, the first release candidate (RC1) for WordPress 3.0 is now available. What&#8217;s an RC? An RC comes after beta and before the final launch. It means we think we&#8217;ve got everything done: all features finished, all bugs squashed, and all potential issues addressed. But, then, with over 20 million people using [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Jane Wells\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1993:\"<p>As Matt teased earlier, the first release candidate (RC1) for WordPress 3.0 is now available. What&#8217;s an RC? An RC comes after beta and before the final launch. It means we think we&#8217;ve got everything done: all features finished, all bugs squashed, and all potential issues addressed. But, then, with over 20 million people using WordPress with a wide variety of configurations and hosting setups, it&#8217;s entirely possible that we&#8217;ve missed something. So! For the brave of heart, please download the RC and test it out (but not on your live site unless you&#8217;re extra adventurous). Some things to know:</p>\n<ul>\n<li>Custom menus are finished! Yay!</li>\n<li>Multi-site is all set.</li>\n<li>The look of the WordPress admin has been lightened up a little bit, so you can focus more on your content.</li>\n<li>There are a ton of changes, so plugin authors, please test your plugins <strong>now</strong>, so that if there is a compatibility issue, we can figure it out before the final release.</li>\n<li>Plugin and theme *users* are also encouraged to test things out. If you find problems, let your plugin/theme authors know so they can figure out the cause.</li>\n<li>There are a couple of <a href=\" http://core.trac.wordpress.org/report/5\">known issues</a>.</li>\n</ul>\n<p>If you are testing the RC and come across a bug, you can:</p>\n<ul>\n<li>Report it on the <a href=\"http://lists.automattic.com/mailman/listinfo/wp-testers\">wp-testers mailing list</a></li>\n<li>Join the dev chat and tell us live at irc.freenode.net #wordpress-dev</li>\n<li>File a bug ticket on the <a href=\"https://core.trac.wordpress.org/query?status=reopened&amp;status=assigned&amp;status=reviewing&amp;status=new&amp;status=accepted&amp;group=status&amp;milestone=3.0\">WordPress Trac </a></li>\n</ul>\n<p>We hope you enjoy playing with the 3.0 RC as much as we&#8217;ve enjoyed making it for you. Enjoy!</p>\n<p><a href=\"http://wordpress.org/wordpress-3.0-RC1.zip\">Download WordPress 3.0 RC1</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"http://wordpress.org/news/2010/05/wordpress-3-0-release-candidate/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:31:\"http://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"hourly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Thu, 18 Nov 2010 07:10:47 GMT\";s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:10:\"x-pingback\";s:36:\"http://wordpress.org/news/xmlrpc.php\";s:13:\"last-modified\";s:29:\"Thu, 30 Sep 2010 03:23:31 GMT\";s:4:\"x-nc\";s:11:\"HIT luv 138\";}s:5:\"build\";s:14:\"20090627192103\";}', 'no') ON DUPLICATE KEY UPDATE `option_name` = VALUES(`option_name`), `option_value` = VALUES(`option_value`), `autoload` = VALUES(`autoload`)

    WordPress for iPhone/iPad v2.6 Released September 30th, 2010
    Attention Apple-gadget-owning WordPress users! Have you been using the WordPress iOS app for iPhone and iPad? Or maybe you tried it a while back and thought it wasn’t for you? Either way, the new release — v2.6 — will knock your socks off. Why? A bunch of reasons: Video. Record, upload, attach, and play videos […]
    WordPress Trademark Changes Hands September 9th, 2010
    The WordPress community took a big step forward today when Matt announced that Automattic has donated the WordPress trademark to the non-profit WordPress Foundation. Moving forward, the Foundation will be responsible for safeguarding the trademarked name and logo from misuse toward the end of protecting WordPress and preventing confusion among people trying […]

Change History (10)

comment:1 follow-up: batmoo3 years ago

Possibly a character-encoding mismatch?

From the Codex:

Note that in addition to setting the format of any new tables created by WordPress the DB_CHARSET property defines the format of content sent to your database and the expected format of content retrieved from it. It does not alter the format of existing tables, so if you have tables formatted with a different character set from the one in DB_CHARSET the results will be eratic both in terms of fetching and saving text.

comment:2 nacin3 years ago

  • Keywords reporter-feedback added

comment:3 jane3 years ago

  • Cc Viper007Bond added

comment:4 in reply to: ↑ 1 Viper007Bond3 years ago

  • Resolution set to worksforme
  • Status changed from new to closed

Replying to batmoo:

Possibly a character-encoding mismatch?

That sounds like a reasonable explanation, especially since this database was taken from a live site (that has been around since the 1.x days of WordPress), exported to a .sql, and then imported into my localhost. I wouldn't be surprised at all if character encoding got broken along the way.

Going to close this out.

comment:5 Viper007Bond3 years ago

  • Keywords reporter-feedback removed
  • Milestone Awaiting Review deleted

comment:6 bobbingwide20 months ago

  • Resolution worksforme deleted
  • Status changed from closed to reopened

Not sure if I'm suppposed to open a new defect or reopen this one. I have had a similar problem this morning when I views the Dashboard. As with the original report this problem is only occurring on one blog, running locally on Windows. I actually get two database errors, one from the WordPress blog widget and the other from the Plugins widget. For the WordPress blog error the incorrect string value is '\xE2\x86\x92'. This is the right arrow (→) between Dashboard and Updates in post 2383 from wordpress.org/news.

In this particular database the wp_options table is defined with collation latin1_swedish_ci, whereas on most other databases the collation is utf8_general_ci

I imported the database to my Windows system from a backup created using backupwordpress.
Possibly relevant lines from the mysql dump file are:
-- MySQL dump 10.13 Distrib 5.1.63, for pc-linux-gnu (i686)
-- Server version 5.1.63-cll

DROP TABLE IF EXISTS wp_options;
/*!40101 SET @saved_cs_client = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE wp_options (

option_id bigint(20) unsigned NOT NULL AUTO_INCREMENT,
option_name varchar(64) NOT NULL DEFAULT ,
option_value longtext NOT NULL,
autoload varchar(20) NOT NULL DEFAULT 'yes',
PRIMARY KEY (option_id),
UNIQUE KEY option_name (option_name)

) ENGINE=MyISAM AUTO_INCREMENT=9996 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

So I guess it's the latin1 that's causing the problem.

Version 0, edited 20 months ago by bobbingwide (next)

comment:7 bobbingwide20 months ago

  • Resolution set to fixed
  • Severity changed from normal to minor
  • Status changed from reopened to closed

Just to confirm that I exported the wp_options table, dropped it, recreated it with default charset=utf8 and reimported the contents. The problem went away.
I'm going to leave this as reopened since I want to check if latin1 is an acceptable encoding and should therefore be catered for in the SimplePie code.

comment:8 bobbingwide20 months ago

  • Resolution fixed deleted
  • Status changed from closed to reopened
  • Version changed from 3.1 to 3.4.1

It was supposed to remain reopened

comment:9 ocean9020 months ago

  • Milestone set to Awaiting Review
  • Version changed from 3.4.1 to 3.1

comment:10 jeremyfelt3 months ago

  • Component changed from Administration to Database
  • Focuses administration added
  • Priority changed from normal to low

Seems like a mixed character encoding issue. Would be interesting if somebody could reproduce this consistently with a sample set of data. May also be a candidate for closing again.

Note: See TracTickets for help on using tickets.